import java.io.*;
import java.util.*;

public class TestGen {

	BufferedReader br;
	PrintWriter out;
	StringTokenizer st;
	Random rnd;
	int tNumber;

	class Test {
		void printTest(int x) throws FileNotFoundException {
			if (tNumber < 10)
				out = new PrintWriter("0" + tNumber);
			else
				out = new PrintWriter("" + tNumber);
			tNumber++;
			out.println(x);
			out.close();
		}
	}

	public String nextToken() throws IOException {
		while ((st == null) || (!st.hasMoreTokens()))
			st = new StringTokenizer(br.readLine());
		return st.nextToken();
	}

	public int nextInt() throws IOException {
		return Integer.parseInt(nextToken());
	}

	public double nextDouble() throws IOException {
		return Double.parseDouble(nextToken());
	}

	public long nextLong() throws IOException {
		return Long.parseLong(nextToken());
	}

	public void solve() throws IOException {
		tNumber = 1;
		rnd = new Random(31);
		Test t = new Test();
		for (int i = 5; i < 10; i++) {
			t.printTest(i);
		}
		for (int i = 75; i < 80; i++) {
			t.printTest(i);
		}
		for (int i = 96; i < 101; i++) {
			t.printTest(i);
		}
	}

	public void run() {
		try {
			br = new BufferedReader(new InputStreamReader(System.in));
			out = new PrintWriter(System.out);

			solve();

			out.close();
		} catch (IOException e) {
			e.printStackTrace();
		}
	}

	public static void main(String[] args) {
		new TestGen().run();
	}
}